%global pkgname sinfo

Name:           sinfo	
Version:        0.0.47	
Release:	1%{?dist}
Summary:        Show an overview of the available computers an their current load	

Group:          Applications/Internet
License:        GPL+	
URL:            http://www.ant.uni-bremen.de/whomes/rinas/sinfo		
Source0:        http://www.ant.uni-bremen.de/whomes/rinas/%{pkgname}/download/%{pkgname}-%{version}.tar.gz	

BuildRequires:  asio-devel
BuildRequires:  boost-devel
BuildRequires:  ncurses-devel	
Requires:       boost
Requires:       ncurses	

%description
Monitoring tool that allow networked computers to broadcast 
status information about each computer on your local network.
     
%prep
%setup -q -n %{pkgname}-%{version}

%build
%configure
make %{?_smp_mflags}

%install
make install DESTDIR=$RPM_BUILD_ROOT

%files
%doc README ChangeLog AUTHORS
%{_bindir}/*
%{_sbindir}/*
%{_mandir}/man8/*
%{_mandir}/man1/*
%{_libdir}/sinfo/*

%changelog
* Wed Sep 19 2012 Kiara Navarro <sophiekovalevsky@fedoraproject.org> - 0.0.47-1
- New Release Version

* Wed Jan 12 2012 Kiara Navarro <sophiekovalevsky@fedoraproject.org> - 0.0.44-2
- Added README ChangeLog AUTHORS

* Sat Dec 31 2011 Kiara Navarro <sophiekovalevsky@fedoraproject.org> - 0.0.44-1
- Initial Import
